Ubuntu

Comment 5 for bug 99894

That works.

Thanks.

On 4/1/07, Lionel Le Folgoc <email address hidden> wrote:
> Hi,
>
> pdftohtml is now a meta-package which installs poppler-utils. So you can
> safely install poppler-utils directly, it ships /usr/bin/pdftohtml. ;)
>
> ** Changed in: pdftohtml (Ubuntu)
> Assignee: (unassigned) => Lionel Le Folgoc
> Status: Confirmed => In Progress
>
> --
> pdftohtml fail to instalsl
> https://launchpad.net/bugs/99894
>